Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.db.compaction
Interface CompactionInfo.Holder

All Known Implementing Classes:
  AbstractCompactionIterable, AutoSavingCache.Writer, CompactionIterable, ParallelCompactionIterable, SecondaryIndexBuilder

Enclosing class:
  CompactionInfo

    public static interface CompactionInfo.Holder

Method Summary
`CompactionInfo` | `getCompactionInfo()`

Method Detail

### getCompactionInfo

    CompactionInfo getCompactionInfo()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2011 The Apache Software Foundation